<?xml version="1.0" standalone="yes"?>
<skill id="46758">
  <title><![CDATA[4.1 Szövegszerkesztő program használata rajzeszközökkel]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Start </B>| <B>Minden program </B>|<B> Microsoft Office </B>|<B> Microsoft&nbsp;Word </B>parancsra.]]></text>
      <img_name>Images/46758_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Egy új dokumentum fog megnyílni.]]></text>
      <img_name>Images/46758_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Amennyiben egy már meglévő fájlon szeretnénk tovább dolgozni kattintsunk a <B>Fájl | Megnyitás </B>parancsra.]]></text>
      <img_name>Images/46758_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Kattintsunk a <B>Hely </B>nyílra, majd keressük meg a megnyitni kívánt fájlt.]]></text>
      <img_name>Images/46758_3.jpg</img_name>
    </step>
    <step num="2d.">
      <text><![CDATA[Ezután kattintsunk a <B>Megnyitás </B>parancsra.]]></text>
      <img_name>Images/46758_4.jpg</img_name>
    </step>
  </steps>
</skill>